#investment .s1 {
  background-image: url(/i/approach-hero.png);
}

#investment .s2 .contain {
  gap: 1.5rem;
}

#investment .s2 .left, #investment .s2 .right {
  width: 50%;
  position: relative;
  opacity: 0;
  transform: translateY(100px);
  will-change: transform, opacity;
  transform-origin: bottom;
}

#investment .s2.--in-view .left, #investment .s2.--in-view .right {
  opacity: 1;
  transform: translateY(0);
  transition: all 1s ease;
}

#investment .s2.--in-view .right {
  transition-delay: .75s;
}

#investment .s2 .left {
  max-width: 575px;
}

#investment .s2 .right {
  max-width: 665px;
}

#investment .s2 h3 {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 200;
  line-height: 1.2em;
  font-size: clamp(1.5rem, 3vw, 2.25rem);
}

#investment .s2 p {
  margin-bottom: 1.7em;
}

#investment .s2 p:last-child {
  margin-bottom: 0;
}

@media all and (max-width: 767px) {
  #investment .s2 .contain {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 2.5rem;
  }
  #investment .s2 .contain .left, #investment .s2 .contain .right {
    width: 100%;
    max-width: 100%;
  }
}

#investment .s3 {
  position: relative;
}

#investment .s3 * {
  color: #fff;
  text-align: center;
}

#investment .s3 .plx-bg {
  background-image: url(/i/our-investment-bg-img-parallax.png);
}

#investment .s3 .contain {
  position: relative;
  z-index: 1;
  max-width: 1190px;
}

#investment .s3 h4 {
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: .8rem;
  line-height: 1em;
  letter-spacing: 0.21em;
  text-transform: uppercase;
  margin-bottom: 2.5rem;
}

#investment .s3 p {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 200;
  font-size: clamp(1.5rem, 3vw, 2.25rem);
  line-height: 1.2em;
}

#investment .s3 h4, #investment .s3 p {
  opacity: 0;
  transform: translateY(100px);
}

#investment .s3.--in-view h4, #investment .s3.--in-view p {
  opacity: 1;
  transform: translateY(0);
  transition: all 1s ease;
}

#investment .s3.--in-view p {
  transition-delay: .75s;
}

#investment .s4 {
  padding-bottom: 0 !important;
}

#investment .s4 .flex-wrapper {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 2rem;
}

#investment .s4 .flex-wrapper .service-left {
  width: 50%;
  max-width: 500px;
  min-width: 350px;
}

#investment .s4 .flex-wrapper .service-right {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 690px;
}

#investment .s4 .flex-wrapper p {
  padding-bottom: 1.5rem;
}

#investment .s4 .col-wrapper {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#investment .s4 .col-wrapper .columns {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  padding: 3.5rem 0;
  height: 425px;
}

#investment .s4 .col-wrapper .col {
  width: 25%;
  height: 100%;
  padding: 1rem;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}

#investment .s4 .col-wrapper .column-wrapper {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 100%;
  width: 100%;
  gap: 2rem;
}

#investment .s4 .service-item {
  border-top: 1px solid rgba(36, 53, 83, 0.2);
  position: relative;
  overflow: hidden;
}

#investment .s4 .service-item:nth-child(2) {
  background-color: #F4F8FF;
}

#investment .s4 .service-item:nth-child(3) {
  background-color: #DEE7F6;
}

#investment .s4 .service-item:nth-child(4) {
  background-color: #243553;
}

#investment .s4 .service-item:nth-child(4) * {
  color: #fff;
}

#investment .s4 .service-item .service-row {
  padding: 3.5rem 1rem;
  position: relative;
  max-width: 1500px;
  margin: 0 auto;
}

#investment .s4 .service-item .service-left .service-name {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 200;
  font-size: 1.5rem;
  line-height: 1em;
}

#investment .s4 .service-item .service-desc {
  overflow: hidden;
}

#investment .s4 p.number {
  font-size: .9rem;
  line-height: 1em;
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: 500;
  margin-bottom: 1.25rem;
}

#investment .s4 p.title {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 200;
  font-size: 1.5rem;
  line-height: 1.2em;
}

@media all and (max-width: 1024px) {
  #investment .s4 .service-item .service-row {
    cursor: pointer;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0;
    padding: 2.5rem 1rem;
  }
  #investment .s4 .service-item .service-row .service-left {
    width: 100%;
    min-width: auto;
    max-width: 100%;
    position: relative;
    padding-right: 1rem;
  }
  #investment .s4 .service-item .service-row .service-left::after {
    content: '';
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    will-change: transform;
    background: url(/i/down-carat.png) center/contain no-repeat;
  }
  #investment .s4 .service-item .service-row .service-right {
    max-width: 100%;
  }
  #investment .s4 .service-item .flex-wrapper p {
    padding: 2.5rem 0 0;
  }
  #investment .s4 .service-item .col-wrapper .columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 2.5rem 0 1rem;
    height: auto;
  }
  #investment .s4 .service-item .col-wrapper .col {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-left: 0;
    padding: 2rem 0;
  }
  #investment .s4 .service-item .col-wrapper .column-wrapper {
    gap: 1.5rem;
  }
  #investment .s4 .service-item.--open .service-row .service-left::after {
    transform: translateY(-50%) scaleY(-1);
  }
}
